flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DarrenEvans <darren.ev...@allocatesoftware.com>
Subject Re: Enable Advanced Telemetry
Date Tue, 26 Aug 2014 15:06:50 GMT
OmPrakash Muppirala wrote
> ILOG Elixir compatibility issue was fixed in 4.11.  So, if you get the
> latest SDK, I.e. 4.13, you should be good.

Somebody else mentioned this a while back when I had another issue. 

At that time, I took the latest SDK (which was 4.12 I think) and the same
problems manifested. Not had any time to investigate further.




--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Enable-Advanced-Telemetry-tp7695p7754.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message